     @charset "utf-8";

/*=======*/
/* index */
/*=======*/
#home .container a:link {
	color: #333;
	text-decoration: none;
}

#home .container a:visited {
	color: #333;
	text-decoration: none;
}

#home .container a:hover {
	color: #333;
	text-decoration: underline;
}

#home .container a:active {
	color: #333;
	text-decoration: underline;
}

@media screen and (max-width: 767px) {
.container > .wrap {
	padding: 0 8px;
}
}

.main-visual ul li {
	position: relative;
}
.main-visual ul {
	padding-top: 41.5%;
}

.main-visual ul.slick-initialized {
	padding-top: 0;
}

.main-visual ul li {
	display: none;
}

.main-visual ul .slick-track li {
	display: block;
}

.main-visual ul li img {
	display: none;
}

.main-visual ul .slick-track li img {
	display: inline;
}

.main-visual ul li img {
	width: 100%;
	max-width: none;
}

.main-visual ul li .catch {
	position: absolute;
	top: 25%;
	width: 100%;
	text-align: center;
}

.main-visual ul li .catch img {
	max-width: 1280px;
}

/** ロゴ表示 **/
.main-visual {
	position: relative;
}

.main-visual .main-logo {
	position: absolute;
	left: 20px;
	bottom: 32px;
}
/** ロゴ表示 **/

@media screen and (max-width: 767px) {
/** ロゴ表示 **/
.main-visual .main-logo {
	width: 27%;
	max-width: 210px;
	left: 5px;
	bottom: 20px;
}
/** ロゴ表示 **/


/** メイン画像下、バナー表示 **/
.main-bn-area {
	margin-bottom: 16px;
}
}

/* 本日の運行情報、新着情報 */
.info {
	position: fixed;
	bottom: 0;
	z-index: 9999999;
	width: 100%;
}

.info ul {
	max-width: 100%;
}

.info ul li {
	overflow: hidden;
	background: #EEFBFF;
}

.info ul .today {
	background: #EFE6C9;
}

.info ul li a {
	display: block;
	margin: 0 auto;
	width: 1280px;
	color: #333;
}

.info .news-list li a:hover dl {
	background: #bce4f1;
}

.info .news-list .today a:hover dl {
	background: #EFE6C9;
}

@media screen and (max-width: 1280px) {
.info ul li a {
	width: 100%;
}
}

.news-list li img {
	float: left;
}

.news-list dl {
	float: left;
	display: table;
	table-layout: fixed;
	width: calc(100% - 160px);
}

.news-list dt,
.news-list dd {
	display: table-cell;
	text-align: left;
	line-height: 1.3;
	vertical-align: top;
}

.news-list dt {
	width: 286px;
	min-width: 286px;
	font-size: 0;
}

.news-list dt div {
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	vertical-align: middle;
}

.info .news-list li:last-child dd,
.news .news-list dd {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.info .news-list li .title {
	position: relative;
	float: left;
	width: 160px;
	min-height: 48px;
	background: #E3A40F;
}

.info .news-list .today .title img {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -24px;
	float: none;
}

.info .news-list dd {
	padding: 14px 24px;
}

.info .news-list .date {
	padding: 14px 28px;
}

.news {
	box-sizing: border-box;
	margin: 0 auto;
	width: 1280px;
}

.news .news-list li {
	border-bottom: solid 1px #999;
}

.news .news-list li a {
	display: block;
	color: #333;
	padding: 16px 0;
	text-decoration: none;
}

.news .news-list li:hover {
	background: #bce4f1;
}

.news .news-list dl {
	float: none;
	width: 100%;
}

.news .news-list dl dt {
	width: 256px;
	min-width: 256px;
}

.news .news-list dl dd {
	width: calc(100% - 240px);
}

.news .news-list dt div:not(:last-child) {
	margin-right: 16px;
}

.news .link-bt a {
	width: 55%;
	color: #fff !important;
}

@media screen and (max-width: 1296px) {
.news {
	width: 100%;
}
}

@media screen and (max-width: 767px) {
.info {
	position: static;
}

.info .news-list li .title {
	float: none;
	width: 100%;
	height: auto !important;
	text-align: center;
}

.info .news-list li:last-child .title {
	background: #003F97;
}

.info .news-list .today .title img,
.info .news-list li .title img {
	position: static;
	float: none;
	margin-top: 0;
}

.news-list dl {
	float: none;
	table-layout: auto;
}

.news-list dl,
.news-list dl dt,
.news-list dl dd {
	display: block;
	width: 100%;
}

.news-list dl dt {
	padding: 8px 16px;
}

.info .news-list .today dl dd {
	padding: 8px 16px;
}

.info .news-list dl dd {
	padding: 0 16px 8px;
}

.info .news-list .date {
	padding: 0 8px 0 0;
}

.news {
	width: 100%;
}

.news .news-list dl dt {
	width: 100%;
}

.news .news-list dl dt {
	padding: 8px;
}

.news .news-list dl dd {
	padding: 0 8px;
	width: 100%;
}
}

/* ラベル */
.news-list .label {
	width: 88px;
	padding: 2.6px 0;
	color: #FFF;
	font-size: 12px;
	text-align: center;
}

.news-list .label-news,
.news-list .label-other {
	background: #00B285;
}

.news-list .label-important {
	background: #F00;
}

.news-list .label-news {
	background: #003F97;
}

.news-list .label-media {
	background: #00BFFF;
}

.news-list .label-release {
	background: #CA8536;
}

.cruise,
.news,
.umikon {
	margin-top: 32px;
}

.map,
.giftcard {
	margin-top: 64px;
}

.charter,
.icon-links,
.thumb-links,
.bn-links {
	margin-top: 96px;
}

@media screen and (max-width: 767px) {
.map, .giftcard {
	margin-top: 32px;
}

.charter,
.icon-links,
.thumb-links,
.bn-links {
	margin-top: 32px;
}
}

.cruise ul,
.charter ul {
	overflow: hidden;
}

.cruise ul li,
.charter ul li {
	float: left;
	width: 25%;
}

section h1 {
	margin-bottom: 24px;
}

section h1 img {
	height: 37px;
}

@media screen and (min-width: 768px) {
.cruise li a img:last-of-type{
	transform: scale(0.65);
}

.charter li a img:last-of-type {
	transform: scale(0.8);
}
}

@media screen and (max-width: 767px) {
section h1 {
	margin-bottom: 12px;
}

section h1 img {
	width: 50%;
	height: auto;
}

.cruise ul li,
.charter ul li {
	width: 50%;
}
}

.cruise li a,
.charter li a {
	position: relative;
}

.cruise li a img,
.charter li a img {
	width: 100%;
	max-width: none;
}

.cruise li a img:last-child,
.charter li a img:nth-child(2),
.charter li a img:last-child {
	position: absolute;
	top: 0;
	left: 0;
}

.charter li a img:nth-child(2) {
	opacity: .7;
	filter: alpha(opacity=70);
}

.charter li a:hover img:nth-child(2) {
	opacity: 0 !important;
}

@media screen and (max-width: 767px) {
#home .container .morebtn {
	margin-top: 16px;
}

#home .container .morebtn a:link,
#home .container .morebtn a:visited,
#home .container .morebtn a:active {
	color: #fff;
	display: block;
	padding: 8px;
	text-align: center;
}

#home .container .morebtn a:hover {
	color: #003F97;
	text-decoration: none;
}

}

.icon-links {
	padding: 32px 0;
	background: #E6F2FF;
}

.icon-links ul {
	box-sizing: border-box;
	margin: 0 auto;
	width: 1024px;
	text-align: center;
	overflow: hidden;
}

.icon-links ul li {
	float: left;
	box-sizing: border-box;
	padding: 16px 2% 0;
	width: 25%;
}

.icon-links ul li p {
	margin-bottom: 0;
}

.icon-links ul li a {
	display: block;
}

.icon-links ul li a p:first-child {
	display: inline-block;
	position: relative;
}

.icon-links ul li a p:first-child:before {
	content: '';
	position: absolute;
	top: 1px;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	margin: auto;
	display: block;
	width: 100%;
	height: 99%;
	border-radius: 50%;
	background-color: #003F97;
}

.icon-links ul li a:hover p:first-child:before {
	-webkit-animation: circle-02 .7s linear;
	animation: circle-02 .7s linear;
}

@-webkit-keyframes circle-02 {
	0% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
		opacity: 0;
	} 50% {
		opacity: .3;
	} 100% {
		-webkit-transform: scale3d(1.2, 1.2, 1);
		transform: scale3d(1.2, 1.2, 1);
		opacity: 0;
	}
}

@keyframes circle-02 {
	0% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
		opacity: 0;
	} 50% {
		opacity: .3;
	} 100% {
		-webkit-transform: scale3d(1.2, 1.2, 1);
		transform: scale3d(1.2, 1.2, 1);
		opacity: 0;
	}
}

.icon-links ul li a p:first-child img {
	position: relative;
}

.icon-links ul li p:first-child {
	margin-bottom: 32px;
}

@media screen and (max-width: 1296px) {
.icon-links ul {
	width: 100%;
}
}

@media screen and (max-width: 767px) {
.icon-links {
	padding: 16px 0;
}

.icon-links ul {
	font-size: 0;
	text-align: center;
}

.icon-links ul li {
	float: none;
	display: inline-block;
	margin-top: 16px;
	width: 33.33333%;
	font-size: 16px;
	vertical-align: top;
}

.icon-links ul li:nth-child(-n+3) {
	margin-top: 0; 
}

.icon-links ul li p:first-child {
	margin-bottom: 8px;
}

@-webkit-keyframes circle-02 {
	0% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
		opacity: 0;
	} 50% {
		opacity: .3;
	} 100% {
		-webkit-transform: scale3d(1.13, 1.13, 1);
		transform: scale3d(1.13, 1.13, 1);
		opacity: 0;
	}
}

@keyframes circle-02 {
	0% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
		opacity: 0;
	} 50% {
		opacity: .3;
	} 100% {
		-webkit-transform: scale3d(1.13, 1.13, 1);
		transform: scale3d(1.13, 1.13, 1);
		opacity: 0;
	}
}
}

.thumb-links ul {
	font-size: 0;
	text-align: center;
}

.thumb-links ul li {
	display: inline-block;
	margin-right: 1.5%;
	padding-bottom: 16px;
	width: 32.3%;
	font-size: 16px;
	vertical-align: top;
	background: #E6F2FF;
}

.thumb-links ul li:last-child {
	margin-right: 0;
}

.thumb-links ul li p:first-child {
	margin-bottom: 16px;
}

.thumb-links ul li span {
	display: inline-block;
	margin-bottom: 8px;
	color: #BF8A0D;
	font-size: 20px;
	font-weight: bold;
}

.thumb-links ul li img {
	width: 100%;
	max-width: none;
}

@media screen and (max-width: 767px) {
.thumb-links ul li {
	width: 100%;
}

.thumb-links ul li {
	display: block;
	padding-bottom: 0;
	font-size: 22px;
	text-align: left;
	background: #E6F2FF;
	overflow: hidden;
}

.thumb-links ul li:nth-child(2n) {
	background: none;
}

.thumb-links ul li p {
	float: left;
	margin-bottom: 0;
	width: 45%;
	line-height: 1.2;
}

.thumb-links ul li p:first-child {
	margin-bottom: 0;
}

.thumb-links ul li p:last-child {
	padding: 8px;
	width: 55%;
	font-size: 16px;
}

.thumb-links ul li span {
	margin-bottom: 0;
	font-size: 17px;
}
}